Fri, 16 Apr 2021 21:50:04 UTC

Information for RPM flatpak-selinux-1.8.5-1.el8.noarch.rpm

ID271478
Nameflatpak-selinux
Version1.8.5
Release1.el8
Epoch
Archnoarch
SummarySELinux policy module for flatpak
DescriptionThis package contains the SELinux policy module for flatpak.
Build Time2021-01-18 21:10:54 GMT
Size26128
38af4cb7bb34c965e49f1b63ed24bd74
LicenseLGPLv2+
Buildrootdist-c8-stream-build-63047-16647
Provides
flatpak-selinux = 1.8.5-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
libselinux-utils
policycoreutils
policycoreutils-python-utils
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
selinux-policy >= 3.14.3-60.el8
selinux-policy-base >= 3.14.3-60.el8
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/share/selinux/devel/include/contrib/flatpak.if23
/usr/share/selinux/packages/flatpak.pp.bz212178
Component of No Buildroots